.container {
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 1200px;
  box-sizing: border-box;
}

.row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
  box-sizing: border-box;
}

.col {
  flex: 1;
  flex-grow: 1;
}

.col-1 {
  flex-basis: 8.33%;
}

.col-2 {
  flex-basis: 16.66%;
}

.col-3 {
  flex-basis: 25%;
}

.col-4 {
  flex-basis: 33.33%;
}

.col-5 {
  flex-basis: 41.66%;
}

.col-6 {
  flex-basis: 50%;
}

.col-7 {
  flex-basis: 58.33%;
}

.col-8 {
  flex-basis: 66.66%;
}

.col-9 {
  flex-basis: 75%;
}

.col-10 {
  flex-basis: 83.33%;
}

.col-11 {
  flex-basis: 91.66%;
}

.col-12 {
  flex-basis: 100%;
}

@media (min-width: 576px) {
  .col-sm-1 {
    flex-basis: 8.33%;
  }
  .col-sm-2 {
    flex-basis: 16.66%;
  }
  .col-sm-3 {
    flex-basis: 25%;
  }
  .col-sm-4 {
    flex-basis: 33.33%;
  }
  .col-sm-5 {
    flex-basis: 41.66%;
  }
  .col-sm-6 {
    flex-basis: 50%;
  }
  .col-sm-7 {
    flex-basis: 58.33%;
  }
  .col-sm-8 {
    flex-basis: 66.66%;
  }
  .col-sm-9 {
    flex-basis: 75%;
  }
  .col-sm-10 {
    flex-basis: 83.33%;
  }
  .col-sm-11 {
    flex-basis: 91.66%;
  }
  .col-sm-12 {
    flex-basis: 100%;
  }
}

@media (min-width: 768px) {
  .order-md-2 {
    order: 2;
    -webkit-order: 2;
  }

  .col-md-1 {
    flex-basis: 8.33%;
  }
  .col-md-2 {
    flex-basis: 16.66%;
  }
  .col-md-3 {
    flex-basis: 25%;
  }
  .col-md-4 {
    flex-basis: 33.33%;
  }
  .col-md-5 {
    flex-basis: 41.66%;
  }
  .col-md-6 {
    flex-basis: 50%;
  }
  .col-md-7 {
    flex-basis: 58.33%;
  }
  .col-md-8 {
    flex-basis: 66.66%;
  }
  .col-md-9 {
    flex-basis: 75%;
  }
  .col-md-10 {
    flex-basis: 83.33%;
  }
  .col-md-11 {
    flex-basis: 91.66%;
  }
  .col-md-12 {
    flex-basis: 100%;
  }
}

@media (min-width: 992px) {
  .col-lg-1 {
    flex-basis: 8.33%;
  }
  .col-lg-2 {
    flex-basis: 16.66%;
  }
  .col-lg-3 {
    flex-basis: 25%;
  }
  .col-lg-4 {
    flex-basis: 33.33%;
  }
  .col-lg-5 {
    flex-basis: 41.66%;
  }
  .col-lg-6 {
    flex-basis: 50%;
  }
  .col-lg-7 {
    flex-basis: 58.33%;
  }
  .col-lg-8 {
    flex-basis: 66.66%;
  }
  .col-lg-9 {
    flex-basis: 75%;
  }
  .col-lg-10 {
    flex-basis: 83.33%;
  }
  .col-lg-11 {
    flex-basis: 91.66%;
  }
  .col-lg-12 {
    flex-basis: 100%;
  }
}

@media (min-width: 1200px) {
  .col-xl-1 {
    flex-basis: 8.33%;
  }
  .col-xl-2 {
    flex-basis: 16.66%;
  }
  .col-xl-3 {
    flex-basis: 25%;
  }
  .col-xl-4 {
    flex-basis: 33.33%;
  }
  .col-xl-5 {
    flex-basis: 41.66%;
  }
  .col-xl-6 {
    flex-basis: 50%;
  }
  .col-xl-7 {
    flex-basis: 58.33%;
  }
  .col-xl-8 {
    flex-basis: 66.66%;
  }
  .col-xl-9 {
    flex-basis: 75%;
  }
  .col-xl-10 {
    flex-basis: 83.33%;
  }
  .col-xl-11 {
    flex-basis: 91.66%;
  }
  .col-xl-12 {
    flex-basis: 100%;
  }
}
